IDCVSSSummaryLast (major) updatePublished
CVE-2012-3233 4.3
Cross-site scripting (XSS) vulnerability in __swift/thirdparty/PHPExcel/PHPExcel/Shared/JAMA/docs/download.php in Kayako Fusion 4.40.1148, and possibly before 4.50.1581, allows remote attackers to inject arbitrary web script or HTML via the PATH_INFO
17-09-2012 - 00:00 15-09-2012 - 13:55
Back to Top Mark selected
Back to Top